Subject: bug#52973: Adding a few context-menu-mode commands

From: Philip Kaludercic <[email-masked]>
Date: Mon, 03 Jan 2022 13:52:50 +0000

Eli Zaretskii <[email-masked]> writes:

>> From: Philip Kaludercic <[email-masked]>
>> Date: Mon, 03 Jan 2022 08:34:18 +0000
>> 
>> I am attaching a few patches adding a few features for
>> context-menu-mode, that I mentioned and explained here:
>> https://ruzkuku.com/texts/emacs-mouse.html.
>> 
>> Would it be OK to add these to Emacs itself?
>
> Maybe I'm missing something, but I don't see the actual integration
> with context-menu-mode?

Each commit adds a function that can be added to context-menu-functions.

-- 
	Philip Kaludercic